expm1
fmod
Mathematische Funktionen
PHP Manual

# floor

(PHP 4, PHP 5)

floor — Abrunden

### Beschreibung

float floor ( float `$value` )

Liefert die nächste ganze Zahl, die kleiner oder gleich dem Parameter `value` ist.

### Parameter-Liste

`value`

  Der abzurundende Wert

### Rückgabewerte

Liefert den abgerundeten Wert zurück. Dieser ist nach wie vor vom Typ float und nicht vom Typ integer wegen des größeren Wertebereichs von float.

### Beispiele

Beispiel #1 floor() Beispiel

`<?php
echo floor(4.3); // 4
echo floor(9.999); // 9
echo floor(-3.14); // -4
?>`

### Siehe auch

- ceil()
- round()

expm1
fmod
Mathematische Funktionen
PHP Manual